Subject: [bug#33010] [PATCH 2/3] gnu: Add guix-minimal.

From: [email-masked] (Ludovic Courtès)
Date: Mon, 15 Oct 2018 21:26:36 +0200

Jonathan Brielmaier <[email-masked]> skribis:

> I'm still work to bring guile2.2 to openSUSE. The problem is that
> autogen 5.18.14 has no guile2.2 support, the new release of autogen
> 5.18.16 should have it. I'm still trying to get it building...

Note that it’s possible to have 2.0 and 2.2 (and 3.0) installed in
parallel:

  https://www.gnu.org/software/guile/manual/html_node/Parallel-Installations.html

So you don’t have to switch all packages to Guile 2.2 overnight.

> The whole status of guix with guile2.2 on openSUSE can be found here.
> Not that it's very work-in-progress:
> https://build.opensuse.org/project/show/home:sleep_walker:guile

Neat, thanks a lot for your work on this!  (And thanks to Tomáš as
well!)

Ludo’.